Gnome Commander: New branch gcmd-1-16

Hi all,

since the i18n mailing list has been closed, this is the first branch update of Gnome Commander: The branch “gcmd-1-16” has been created just today. Branches with lower version numbers are now obsolete for new translations.

If posts like the above are not necessary anymore, kindly let me know. I am not sure if Gnome’s Discourse is the right platform to let i18n teams notify about branch updates.

Best
Uwe

I recommend opening an issue against Damned Lies instead.

1 Like